> ## Documentation Index
> Fetch the complete documentation index at: https://docs.abbyy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Dokumente als CSV abrufen



## OpenAPI

````yaml /de/openapi-reporting.json get /api/reporting/v2/qa/process-skills/documents
openapi: 3.0.4
info:
  description: 'Umgebung: Produktion<br>Produktversion: 1.3.2'
  title: Abbyy.Vantage.Reporting.Service
  version: '2.0'
  x-application-version: 1.3.2
servers:
  - description: Produktionsumgebung USA
    url: https://vantage-us.abbyy.com
  - description: Produktionsumgebung Europa
    url: https://vantage-eu.abbyy.com
  - description: Produktionsumgebung Australien
    url: https://vantage-au.abbyy.com
security:
  - OAuth2Security:
      - global.wildcard
      - openid
      - permissions
paths:
  /api/reporting/v2/qa/process-skills/documents:
    get:
      tags:
        - Report
      summary: Dokumente als CSV abrufen
      operationId: GetDocumentsAsCsv
      parameters:
        - description: Frühestes Abschlussdatum für den Vorgang
          in: query
          name: startDate
          schema:
            type: string
        - description: Spätestes Abschlussdatum des Vorgangs
          in: query
          name: endDate
          schema:
            format: date-time
            type: string
        - description: ID des Process-Skills, der bei den Vorgängen verwendet wird
          in: query
          name: processSkillId
          schema:
            type: string
        - description: Bildtyp des Dokuments, z. B. Beleg, Visitenkarte usw.
          in: query
          name: imageType
          schema:
            type: string
        - description: Farbmodus des Dokuments, z. B. Farbe, Schwarzweiß usw.
          in: query
          name: imageColority
          schema:
            type: string
        - description: Quelle des Dokuments, z. B. Scan, Foto usw.
          in: query
          name: imageSource
          schema:
            type: string
        - description: >-
            Nur Dokumente anzeigen, die in der Manuellen Überprüfung korrigiert
            wurden
          in: query
          name: wasCorrectedInManualReview
          schema:
            type: string
        - description: >-
            Nur Dokumente anzeigen, bei denen der Dokumententyp während der
            manuellen Überprüfung geändert wurde
          in: query
          name: wasDocumentTypeChangedInManualReview
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                format: binary
                type: string
            text/json:
              schema:
                format: binary
                type: string
            text/plain:
              schema:
                format: binary
                type: string
          description: Dokumentenbericht
components:
  securitySchemes:
    OAuth2Security:
      flows:
        authorizationCode:
          authorizationUrl: https://vantage-preview.abbyy.com/auth2/connect/authorize
          scopes:
            global.wildcard: Global wildcard
            openid: User Id
            permissions: User permissions
          tokenUrl: https://vantage-preview.abbyy.com/auth2/connect/token
      type: oauth2

````